RubyGems Navigation menu

ruby-oci8 2.1.4

ruby-oci8 is a ruby interface for Oracle using OCI8 API. It is available with Oracle8, Oracle8i, Oracle9i, Oracle10g and Oracle Instant Client.

Versions:

  1. 2.1.8 - April 4, 2015 x64-mingw32 (382 KB)
  2. 2.1.8 - April 3, 2015 x86-mingw32 (520 KB)
  3. 2.1.8 - April 3, 2015 (244 KB)
  4. 2.1.7 - February 2, 2014 x64-mingw32 (292 KB)
  5. 2.1.7 - February 1, 2014 x86-mingw32 (433 KB)
Show all versions (46 total)

Authors:

  • KUBO Takehiro

Owners:

6ece05caebbfa91944047629101bc5eaB967af529cdce623d360e5637161cf69505e6ea23daada2904209d7952fe6586

Sha 256 checksum:

3a9013c535fb22c6258b16e5f6c50b909f3cdd160d50486e33be681f21907a88

Total downloads 412,812

For this version 13,344

Show all versions (46 total)

Required Ruby Version: None

Licenses:

2-clause BSD-style license

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: